Subject: [Bug 40] Definition of "null resource" gone

From: [email-masked]
Date: Fri, 25 Nov 2005 09:24:48 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=40

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         [email-masked]    [email-masked]

------- Additional Comments From [email-masked]  2005-11-25 09:24 -------
Teleconference consensus is to no longer use the term "null resource" (which is
distinct from "lock null resource"), and instead use the term "unmapped URI".
This involves adding definitions of URI mapping (take this from the binding
specification), unmapped URI (easy to define once the URI mapping definition is
in place), and then search through the text for uses (search for term "null").

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.